
/* ****************** 1칸 레이아웃  ****************** */

.layout_33037_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33037_ > div:after {content:''; display:block; clear:both;}
.layout_33037_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33037_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_33038_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33039_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33039_ > div:after {content:''; display:block; clear:both;}
.layout_33039_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33039_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_33040_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_33040_ * {box-sizing:border-box;}
.table_33040_ table {width:100%; margin:0 auto; border-top:3px solid #e0008c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_33040_ td {height:50px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 4칸 레이아웃  ****************** */

.layout_33041_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33041_ > div {}
.layout_33041_ > div:after {content:''; display:block; clear:both;}
.layout_33041_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33041_ > div > .container_1 {width:25%;}
.layout_33041_ > div > .container_2 {width:25%;}
.layout_33041_ > div > .container_3 {width:25%;}
.layout_33041_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_33041_ > div > .container_1 { width:50%; }
	.layout_33041_ > div > .container_2 { width:50%; }
	.layout_33041_ > div > .container_3 { width:50%; }
	.layout_33041_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_33041_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33043_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33043_.style_line a {background:transparent; color:#0256d0;}
.icon_button_33043_.space_normal a {padding:.6em 1.2em;}
.icon_button_33043_.space_wide a {padding:.6em 2em;}
.icon_button_33043_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33043_ a:before {
	content:'\e62a'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33044_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33044_.style_line a {background:transparent; color:#5da02c;}
.icon_button_33044_.space_normal a {padding:.6em 1.2em;}
.icon_button_33044_.space_wide a {padding:.6em 2em;}
.icon_button_33044_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33044_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33042_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33042_.style_line a {background:transparent; color:#0256d0;}
.icon_button_33042_.space_normal a {padding:.6em 1.2em;}
.icon_button_33042_.space_wide a {padding:.6em 2em;}
.icon_button_33042_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33042_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33045_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33045_.style_line a {background:transparent; color:#5da02c;}
.icon_button_33045_.space_normal a {padding:.6em 1.2em;}
.icon_button_33045_.space_wide a {padding:.6em 2em;}
.icon_button_33045_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33045_ a:before {
	content:'\e625'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33046_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33046_ > div:after {content:''; display:block; clear:both;}
.layout_33046_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33046_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_33049_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_33049_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e0008c;}

/* ****************** 타이틀 텍스트  ****************** */

.title_33048_ {font-size:0;}
.title_33048_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e0008c; line-height:1.4em;
}
.title_33048_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_33048_.style_top p {padding-top:10px;}
.title_33048_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_33048_.style_right p {padding-right:14px;}
.title_33048_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_33048_.style_bottom p {padding-bottom:12px;}
.title_33048_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_33048_.style_left p {padding-left:14px;}
.title_33048_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_33048_.style_circle1 p {padding-left:20px;}
.title_33048_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_33048_.style_circle2 p {padding-left:20px;}
.title_33048_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_33047_ {overflow:hidden;}
.html_33047_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33050_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33050_ > div {}
.layout_33050_ > div:after {content:''; display:block; clear:both;}
.layout_33050_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33050_ > div > .container_1 {width:50%;}
.layout_33050_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33050_ > div > .container_1 { width:100%; }
	.layout_33050_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33050_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33051_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e0008c; border-radius:4px; background:#e0008c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33051_.style_line a {background:transparent; color:#e0008c;}
.icon_button_33051_.space_normal a {padding:.6em 1.2em;}
.icon_button_33051_.space_wide a {padding:.6em 2em;}
.icon_button_33051_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33051_ a:before {
	content:'\e624'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33052_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e0008c; border-radius:4px; background:#e0008c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33052_.style_line a {background:transparent; color:#e0008c;}
.icon_button_33052_.space_normal a {padding:.6em 1.2em;}
.icon_button_33052_.space_wide a {padding:.6em 2em;}
.icon_button_33052_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33052_ a:before {
	content:'\e625'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33053_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33053_ > div:after {content:''; display:block; clear:both;}
.layout_33053_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33053_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_33055_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_33055_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0256d0;}

/* ****************** 타이틀 텍스트  ****************** */

.title_33054_ {font-size:0;}
.title_33054_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_33054_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_33054_.style_top p {padding-top:10px;}
.title_33054_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_33054_.style_right p {padding-right:14px;}
.title_33054_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_33054_.style_bottom p {padding-bottom:12px;}
.title_33054_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_33054_.style_left p {padding-left:14px;}
.title_33054_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_33054_.style_circle1 p {padding-left:20px;}
.title_33054_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_33054_.style_circle2 p {padding-left:20px;}
.title_33054_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33056_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33056_ > div:after {content:''; display:block; clear:both;}
.layout_33056_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33056_ {min-width:1000px;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__33058_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_basic__33058_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__33058_ a img {border:none;}
.pm-banner_slide_basic__33058_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__33058_ .item {position:relative;}

.pm-banner_slide_basic__33058_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__33058_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__33058_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__33058_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__33058_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__33058_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__33058_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__33058_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__33058_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__33058_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__33058_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__33058_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__33058_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__33058_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** HTML 편집기  ****************** */

.html_33057_ {overflow:hidden;}
.html_33057_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33059_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33059_ > div {}
.layout_33059_ > div:after {content:''; display:block; clear:both;}
.layout_33059_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33059_ > div > .container_1 {width:50%;}
.layout_33059_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33059_ > div > .container_1 { width:100%; }
	.layout_33059_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33059_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33060_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33060_.style_line a {background:transparent; color:#0256d0;}
.icon_button_33060_.space_normal a {padding:.6em 1.2em;}
.icon_button_33060_.space_wide a {padding:.6em 2em;}
.icon_button_33060_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33060_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33061_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33061_.style_line a {background:transparent; color:#0256d0;}
.icon_button_33061_.space_normal a {padding:.6em 1.2em;}
.icon_button_33061_.space_wide a {padding:.6em 2em;}
.icon_button_33061_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33061_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33062_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33062_ > div:after {content:''; display:block; clear:both;}
.layout_33062_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33062_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_33064_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_33064_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5da02c;}

/* ****************** 타이틀 텍스트  ****************** */

.title_33063_ {font-size:0;}
.title_33063_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_33063_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_33063_.style_top p {padding-top:10px;}
.title_33063_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_33063_.style_right p {padding-right:14px;}
.title_33063_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_33063_.style_bottom p {padding-bottom:12px;}
.title_33063_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_33063_.style_left p {padding-left:14px;}
.title_33063_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_33063_.style_circle1 p {padding-left:20px;}
.title_33063_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_33063_.style_circle2 p {padding-left:20px;}
.title_33063_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_33065_ {overflow:hidden;}
.html_33065_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33066_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33066_ > div {}
.layout_33066_ > div:after {content:''; display:block; clear:both;}
.layout_33066_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33066_ > div > .container_1 {width:50%;}
.layout_33066_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_33066_ > div > .container_1 { width:100%; }
	.layout_33066_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33066_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33067_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33067_.style_line a {background:transparent; color:#5da02c;}
.icon_button_33067_.space_normal a {padding:.6em 1.2em;}
.icon_button_33067_.space_wide a {padding:.6em 2em;}
.icon_button_33067_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33067_ a:before {
	content:'\e624'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33068_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33068_.style_line a {background:transparent; color:#5da02c;}
.icon_button_33068_.space_normal a {padding:.6em 1.2em;}
.icon_button_33068_.space_wide a {padding:.6em 2em;}
.icon_button_33068_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33068_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33069_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33069_ > div:after {content:''; display:block; clear:both;}
.layout_33069_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33069_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_33071_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_33071_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e66d1e;}

/* ****************** 타이틀 텍스트  ****************** */

.title_33070_ {font-size:0;}
.title_33070_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_33070_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_33070_.style_top p {padding-top:10px;}
.title_33070_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_33070_.style_right p {padding-right:14px;}
.title_33070_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_33070_.style_bottom p {padding-bottom:12px;}
.title_33070_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_33070_.style_left p {padding-left:14px;}
.title_33070_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_33070_.style_circle1 p {padding-left:20px;}
.title_33070_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_33070_.style_circle2 p {padding-left:20px;}
.title_33070_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33072_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:0px; background:#e66d1e; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33072_.style_line a {background:transparent; color:#e66d1e;}
.icon_button_33072_.space_normal a {padding:.6em 1.2em;}
.icon_button_33072_.space_wide a {padding:.6em 2em;}
.icon_button_33072_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33072_ a:before {
	content:'\e62f'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33073_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33073_ > div:after {content:''; display:block; clear:both;}
.layout_33073_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33073_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_33075_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_33075_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e0008c;}

/* ****************** 타이틀 텍스트  ****************** */

.title_33074_ {font-size:0;}
.title_33074_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e0008c; line-height:1.4em;
}
.title_33074_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_33074_.style_top p {padding-top:10px;}
.title_33074_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_33074_.style_right p {padding-right:14px;}
.title_33074_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_33074_.style_bottom p {padding-bottom:12px;}
.title_33074_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_33074_.style_left p {padding-left:14px;}
.title_33074_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_33074_.style_circle1 p {padding-left:20px;}
.title_33074_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_33074_.style_circle2 p {padding-left:20px;}
.title_33074_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_33076_ {overflow:hidden;}
.html_33076_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33077_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33077_ > div:after {content:''; display:block; clear:both;}
.layout_33077_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33077_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_33078_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_33078_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_33079_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33079_ > div {}
.layout_33079_ > div:after {content:''; display:block; clear:both;}
.layout_33079_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33079_ > div > .container_1 {width:80%;}
.layout_33079_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_33079_ > div > .container_1 { width:100%; }
	.layout_33079_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_33079_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_33081_ {font-size:0;}
.title_33081_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_33081_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_33081_.style_top p {padding-top:10px;}
.title_33081_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_33081_.style_right p {padding-right:14px;}
.title_33081_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_33081_.style_bottom p {padding-bottom:12px;}
.title_33081_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_33081_.style_left p {padding-left:14px;}
.title_33081_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_33081_.style_circle1 p {padding-left:20px;}
.title_33081_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_33081_.style_circle2 p {padding-left:20px;}
.title_33081_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_33080_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_33080_ p a {color:#777777; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33082_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33082_ > div:after {content:''; display:block; clear:both;}
.layout_33082_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33082_ {min-width:1000px;}
}

/* ****************** 최근 게시글 - 목록형 세로 스크롤  ****************** */

.pm-board_list_vertical_slide__33083_ {display:none; border-top:1px solid #ccc;}
.pm-board_list_vertical_slide__33083_.on {display:block;}
.pm-board_list_vertical_slide__33083_ .bxslider * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_list_vertical_slide__33083_ a {display:block; color:#333; text-decoration:none;}
.pm-board_list_vertical_slide__33083_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list_vertical_slide__33083_ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-board_list_vertical_slide__33083_ li {position:relative; border-bottom:1px solid #ccc;}
.pm-board_list_vertical_slide__33083_ li:first-child {border-top:1px solid #ccc;}
.pm-board_list_vertical_slide__33083_ li > a,
.pm-board_list_vertical_slide__33083_ li > div {display:table; width:100%; padding:5px 10px; table-layout:fixed;}

.pm-board_list_vertical_slide__33083_ dl {display:table-cell; position:relative; margin:0; padding-right:80px; font-size:13px; line-height:1.6em; vertical-align:middle;}
.pm-board_list_vertical_slide__33083_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:left;}
.pm-board_list_vertical_slide__33083_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list_vertical_slide__33083_ dl span {display:inline-block;}
.pm-board_list_vertical_slide__33083_ dl .subject {font-size:13px; color:#333;}
.pm-board_list_vertical_slide__33083_ dl .date {font-size:12px; color:#888;}
.pm-board_list_vertical_slide__33083_ a:hover .subject {color:#d00000;}

.pm-board_list_vertical_slide__33083_ .bx-wrapper .bx-viewport {left:0; border:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33084_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33084_ > div:after {content:''; display:block; clear:both;}
.layout_33084_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33084_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_33085_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_33085_.style_line a {background:transparent; color:#0256d0;}
.icon_button_33085_.space_normal a {padding:.6em 1.2em;}
.icon_button_33085_.space_wide a {padding:.6em 2em;}
.icon_button_33085_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_33085_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_33086_:after {content:''; display:block; clear:both;}
.scroll_top_33086_ {
	display:block; float:right; width:60px; height:60px; padding:17px 0 19px; border-radius:50%;	border:2px solid #e7a7d4; background:transparent;
	font-size:0; color:#e7a7d4; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_33086_ span {font-size:0;}
	.scroll_top_33086_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:20px;}
